@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family:laca, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background: $background;
}

.main {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  flex-flow: column;
}

@media screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
  table,
  caption,
  thead,
  tbody,
  tfoot,
  th,
  td,
  tr {
    font-size: 1.2rem;
    display: block;
  }

  thead tr {
    display: none;
  }

  tr {
    border: 1px;
  }
  td {
    border-bottom: 1px solid #eee;
  }
}

tbody {
  font-size: 1.2rem;
}
